{
  "name":"2dVFX_Animated_PingPong_Rotation",
  "kind":"2dvfx",
  "src":"_2dVFX_Animated_PingPong_Rotation",
   "properties":[
          {
            "title":"Image",
            "name":"Image_Src_AutoSize",
            "kind":"image_from_bg",
            "value":""
          },
          {
            "title":"Angle",
            "name":"_2dVFX_Animated_PingPong_Rotation.Angle",
            "kind":"percent",
            "type":"float",
            "rang":"-360,360",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"15"
          },          
          {
            "title":"PosX",
            "name":"_2dVFX_Animated_PingPong_Rotation.PosX",
            "kind":"percent",
            "type":"float",
            "rang":"-1,2",
            "decimalDigits":"3",
            "inc":"0.001,0.01",
            "value":"0.5"
          },
          {
            "title":"PosY",
            "name":"_2dVFX_Animated_PingPong_Rotation.PosY",
            "kind":"percent",
            "type":"float",
            "rang":"-1,2",
            "decimalDigits":"3",
            "inc":"0.001,0.01",
            "value":"0.5"
          },
          {
            "title":"Intensity",
            "name":"_2dVFX_Animated_PingPong_Rotation.Intensity",
            "kind":"percent",
            "type":"float",
            "rang":"0,4",
            "decimalDigits":"3",
            "inc":"0.001,0.01",
            "value":"0.5"
          },
          {
            "title":"Speed",
            "name":"_2dVFX_Animated_PingPong_Rotation.Speed",
            "kind":"percent",
            "type":"float",
            "rang":"-10,10",
            "decimalDigits":"3",
            "inc":"0.001,0.01",
            "value":"4"
          },
          {
            "title":"Opacity",
            "name":"_2dVFX_Animated_PingPong_Rotation._Alpha",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          }          
  ]
}